Package: abiword

Scenario: cross_unstable_main_amd64
Date: 2024-02-23 05:00:02

Architectures: arm64, armel

Summary: conflict between libpcre2-8-0:$host and libpcre2-8-0:$build

src:abiword (3.0.5~dfsg-3.2) [PTS] [ctrl]
   ↓ liblink-grammar-dev
liblink-grammar-dev (5.12.3~dfsg-1) [PTS] [ctrl]
   ↓ libpcre2-dev
libpcre2-dev (10.42-4+b1) [PTS] [ctrl]
   ↓ libpcre2-8-0 (= 10.42-4+b1)
   ↓ liblink-grammar-dev
liblink-grammar-dev (5.12.3~dfsg-1) [PTS] [ctrl]
   ↓ libpcre2-dev
libpcre2-dev (10.42-4+b1) [PTS] [ctrl]
   ↓ libpcre2-8-0 (= 10.42-4+b1)
libpcre2-8-0 (10.42-4+b1) [PTS] [ctrl]
libpcre2-8-0:$host (10.42-4+b1) [PTS] [ctrl]
libpcre2-8-0:$build (10.42-4) [PTS] [ctrl]
CONFLICT

Architectures: armhf, mips64el, ppc64el

Summary: conflict between libreadline8:$host and libreadline8:$build; unsatisfied dependency on python3-mako

Conjunction of multiple reasons:

  1. src:abiword (3.0.5~dfsg-3.2) [PTS] [ctrl]
       ↓ libreadline-dev
    libreadline-dev (8.2-3+b1) [PTS] [ctrl]
       ↓ libreadline8 (= 8.2-3+b1)
       ↓ dh-sequence-gir | dh-sequence-gir
    gobject-introspection (1.78.1-15) [PTS] [ctrl]
       ↓ gobject-introspection-linux-little-endian (= 1.78.1-15) | gobject-introspection-linux-little-endian (= 1.78.1-15)
    gobject-introspection-bin (1.78.1-15) [PTS] [ctrl]
       ↓ python3:amd64 (< 3.12)
    python3 (3.11.6-1) [PTS] [ctrl]
       ↓ python3.11:amd64 (>= 3.11.6-1~)
    python3.11 (3.11.8-1) [PTS] [ctrl]
       ↓ libpython3.11-stdlib:amd64 (= 3.11.8-1)
    libpython3.11-stdlib (3.11.8-1) [PTS] [ctrl]
       ↓ libreadline8:amd64 (>= 7.0~beta)
    libreadline8:$host (8.2-3+b1) [PTS] [ctrl]
    libreadline8:$build (8.2-3) [PTS] [ctrl]
    CONFLICT
  2. src:abiword (3.0.5~dfsg-3.2) [PTS] [ctrl]
       ↓ dh-sequence-gir | dh-sequence-gir
    gobject-introspection (1.78.1-15) [PTS] [ctrl]
       ↓ gobject-introspection-linux-little-endian (= 1.78.1-15) | gobject-introspection-linux-little-endian (= 1.78.1-15)
    gobject-introspection-bin (1.78.1-15) [PTS] [ctrl]
       ↓ python3-mako
    MISSING

Architectures: s390x

Summary: unsatisfied dependency on python3-mako

src:abiword (3.0.5~dfsg-3.2) [PTS] [ctrl]
   ↓ dh-sequence-gir | dh-sequence-gir
gobject-introspection (1.78.1-15) [PTS] [ctrl]
   ↓ gobject-introspection-linux-big-endian (= 1.78.1-15) | gobject-introspection-linux-big-endian (= 1.78.1-15)
gobject-introspection-bin (1.78.1-15) [PTS] [ctrl]
   ↓ python3-mako
MISSING